LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XReplaceable Member List

This is the complete list of members for XReplaceable, including all inherited members.

acquire() | XInterface |
createReplaceDescriptor() | XReplaceable |
createSearchDescriptor() | XSearchable |
findAll([in] com::sun::star::util::XSearchDescriptor xDesc) | XSearchable |
findFirst([in] com::sun::star::util::XSearchDescriptor xDesc) | XSearchable |
findNext([in] com::sun::star::uno::XInterface xStartAt, [in] com::sun::star::util::XSearchDescriptor xDesc) | XSearchable |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
replaceAll([in] com::sun::star::util::XSearchDescriptor xDesc) | XReplaceable |